/* Wishlist system */
"3 games on sale!" = "3 Spiele im Sonderangebot!";

/* Wishlist system */
"Choose to get notified when a game goes on sale!" = "Lasse dich über Spiele-Sonderangebote benachrichtigen!";

/* Wishlist system */
"Click on the wishlist icon to continue!" = "Drücke auf die Ikone der Wünschliste, um fortzufahren!";

/* Wishlist system */
"New Feature" = "Neue Funktionalität";

/* Wishlist system */
"Now you can see your wishlists easily and see if they’re on sale!" = "Jetzt kannst du deine Wunschlisten betrachten und sehen, ob sie zum Verkuaf stehen!";

/* Wishlist system */
"Visit the game details page and add it to your wishlist!" = "Öffne die Seite der detaillierten Spielregeln und füge sie zu deiner Wunschliste hinzu!";

/* Wishlist system */
"Wishlists!" = "Wunschlisten!";

/* Wishlist system */
"You can access your wishlist here too!" = "Du kannst auch hier deine Wunschlisten betrachten!";

